@charset "utf-8";

/*TOPメニュー*/

.navbar {
  border-radius: 0;
  border: none;
  background-color: #003355;
  /* ベース基調となる濃い青 */
}

#logo-img {
  height: 20px;
}

.navbar-default .navbar-nav>li>a {
  color: #fff;
}

.navbar-default .navbar-nav>li>a:hover {
  color: #aaa;
}

/* カルーセル */

.navbar {
  /* トップメニュー下のマージンを除去 */
  margin-bottom: 0;
}

.carousel-inner img {
  width: 100%;
}

.carousel-caption {
  text-align: right;
  /* Bootstrapぽくて、バタ臭いので消す */
  text-shadow: none;
}

/* コンテンツ */

.title {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
}

.img-box {
  text-align: center;
  margin-bottom: 10px;
}

.box-img {
  width: 100%;
}

.carousel {
  height: 200px;
  margin: auto;
}

/* 中略（ここに上で書いてるCSSが入っている） */

@media (min-width: 320px) {
  .carousel, .carousel .item, .carousel .item-mask, .carousel-inner .item .item-mask img {
    height: 200px;
  }
}

@media (min-width: 480px) {
  .carousel, .carousel .item, .carousel .item-mask, .carousel-inner .item .item-mask img {
    height: 270px;
  }
}

@media (min-width: 768px) {
  .carousel, .carousel .item, .carousel .item-mask, .carousel-inner .item .item-mask img {
    height: 375px;
  }
}

@media (min-width: 1200px) {
  .carousel, .carousel .item, .carousel .item-mask, .carousel-inner .item .item-mask img {
    height: 575px;
  }
}

/* フッター */

#footer {
  margin-top: 20px;
  text-align: center;
  padding: 40px 0;
  background-color: #003355;
}

#footer .navbar-nav {
  float: none;
  width: 420px;
  margin: 10px auto;
}

#footer .navbar-nav>li {
  text-align: center;
  width: 80px;
  font-size: 12px;
}

#footer .navbar-nav>li>a {
  color: #fff;
}

.sns-icon {
  margin-top: 30px;
}

.sns-icon li {
  padding-left: 20px;
  color: #fff;
}

.sns-icon li:hover {
  color: #aaa;
}

.copy {
  margin-top: 20px;
  color: #fff;
  font-size: 12px;
}

/* for smart phone */

@media (max-width: 767px) {
  .title {
    font-size: 18px;
    font-weight: bold;
  }
  .panel {
    /* 最大を300pxに固定する */
    width: 320px;
    margin: 0 auto;
    margin-bottom: 20px;
  }
  #footer .navbar-nav {
    /* footer menuのトータル幅を調整 */
    width: 340px;
  }
  #footer .navbar-nav>li {
    /* メニュー幅を小さく*/
    width: 60px;
    font-size: 10px;
  }
  .carousel-caption>h3 {
    visibility: hidden;
  }
  .carousel-caption>p {
    visibility: hidden;
  }
}

/* 部分追加 */

.navbar {
  border-radius: 0;
  border: none;
  /*background-color: #003355;*/
  background-color: rgba(0, 51, 85, 0.6);
}
